[package]
name = "scel_core"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
tokio = { version = "1.22", features = ["full"] }
anyhow = { version = "*" }
async-trait = { version = "0.1.58" }
futures = "0.3.30"
tracing = "0.1"
lazy_static = "1.4.0"
regex = { version = "1.7.0" }
thiserror = "2.0.0"
uuid = {version = "1.2.2", features = ["v4", "fast-rng"]}
